/*     156389 : 실선      */
.solid_line__156389__ {display:block;position:relative;width:100%;height:30px}
.solid_line__156389__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__156389__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__156389__ {height:20px}
}

/*     156391 : 타이틀 텍스트      */
.title__156391__ {font-size:0}
.title__156391__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all
}
.title__156391__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__156391__.style_top p {padding-top:10px}
.title__156391__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__156391__.style_right p {padding-right:14px}
.title__156391__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__156391__.style_bottom p {padding-bottom:12px}
.title__156391__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__156391__.style_left p {padding-left:14px}
.title__156391__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__156391__.style_circle1 p {padding-left:18px}
.title__156391__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__156391__.style_circle2 p {padding-left:18px}
.title__156391__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__156391__ p {font-size:24px}
	.title__156391__.style_top p:before {width:24px}
	.title__156391__.style_right p:before {height:24px}
	.title__156391__.style_bottom p:before {width:24px}
	.title__156391__.style_left p:before {height:24px}
}

/*     156390 : 실선      */
.solid_line__156390__ {display:block;position:relative;width:100%;height:30px}
.solid_line__156390__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__156390__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__156390__ {height:20px}
}

/*     156392 : 이미지 (비율형)      */
.img_ratio__156392__ {max-width:100%;vertical-align:top}
.img_ratio__156392__ * {box-sizing:border-box}
.img_ratio__156392__ a {display:block;vertical-align:top}
.img_ratio__156392__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__156392__ img {width:auto}
}

/*     156405 : 점선      */
.dashed_line__156405__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__156405__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__156405__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__156405__ {height:20px}
}

/*     156393 : 이미지      */
.img__156393__ {max-width:100%}
.img__156393__ * {box-sizing:border-box}
.img__156393__ a {display:block;vertical-align:top}
.img__156393__ img {width:px;vertical-align:top}

/*     156397 : 버튼형 타이틀      */
.button_title__156397__ {font-size:0}
.button_title__156397__ p {
	display:block;margin:0;padding:5px 10px;
	border-radius:100px;border:1px solid #999999;background:#999999;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__156397__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__156397__ p {font-size:20px}
}

/*     156398 : 한줄 텍스트      */
.text__156398__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__156398__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__156398__ p {font-size:15px}
}

/*     156394 : 이미지      */
.img__156394__ {max-width:100%}
.img__156394__ * {box-sizing:border-box}
.img__156394__ a {display:block;vertical-align:top}
.img__156394__ img {width:px;vertical-align:top}

/*     156400 : 버튼형 타이틀      */
.button_title__156400__ {font-size:0}
.button_title__156400__ p {
	display:block;margin:0;padding:5px 10px;
	border-radius:100px;border:1px solid #999999;background:#999999;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__156400__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__156400__ p {font-size:20px}
}

/*     156399 : 한줄 텍스트      */
.text__156399__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__156399__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__156399__ p {font-size:15px}
}

/*     156395 : 이미지      */
.img__156395__ {max-width:100%}
.img__156395__ * {box-sizing:border-box}
.img__156395__ a {display:block;vertical-align:top}
.img__156395__ img {width:px;vertical-align:top}

/*     156401 : 버튼형 타이틀      */
.button_title__156401__ {font-size:0}
.button_title__156401__ p {
	display:block;margin:0;padding:5px 10px;
	border-radius:100px;border:1px solid #999999;background:#999999;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__156401__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__156401__ p {font-size:20px}
}

/*     156403 : 한줄 텍스트      */
.text__156403__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__156403__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__156403__ p {font-size:15px}
}

/*     156396 : 이미지      */
.img__156396__ {max-width:100%}
.img__156396__ * {box-sizing:border-box}
.img__156396__ a {display:block;vertical-align:top}
.img__156396__ img {width:px;vertical-align:top}

/*     156402 : 버튼형 타이틀      */
.button_title__156402__ {font-size:0}
.button_title__156402__ p {
	display:block;margin:0;padding:5px 10px;
	border-radius:100px;border:1px solid #999999;background:#999999;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__156402__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__156402__ p {font-size:20px}
}

/*     156404 : 한줄 텍스트      */
.text__156404__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__156404__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__156404__ p {font-size:15px}
}

